Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2254 - In 5.9.9 please have a warning about large memory Mem 128
Summary: In 5.9.9 please have a warning about large memory Mem 128
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-18 17:06 UTC by aap
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 15:06:05 UTC


Attachments (Terms of Use)

Description aap 1999-04-18 17:06:19 UTC
Have you ever seen a machine from the early 90's check 4
gigs

of RAM, it is a 5-10 min to get it to boot !!!!

And when it can not mount 8 , 23 because it has too much

ram this is a bug.

I know that not it is a small % of the machines out there,

but this is where Redhat will make it $$$ on helping the

large data centers manage redhat.

So please have a warning in the installer about large ram

boxes !!!

Before it is rolled out !!!

Comment 1 David Lawrence 1999-05-04 20:50:59 UTC
Does this same problem occur if you limit the memory used by typing
linux mem=128m at the boot: prompt of the install disk?

------- Email Received From  Andrew Puch <aap@ncsu.edu> 05/05/99 00:19 -------


Note You need to log in before you can comment on or make changes to this bug.